p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ff8000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Img3 {display:block;overflow:hidden;position:absolute;left:841px;top:978px;width:140px;height:62px;z-index:2;min-width:140px;}
#Img3Inner {position: absolute;width:140px;height:62px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box7 {display:block;overflow:hidden;position:absolute;left:-10px;top:100px;width:1100px;height:1050px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/radio-club-26_Box7.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:432px;top:716px;width:266px;height:177px;z-index:6;min-width:266px;}
#Img1Inner {position: absolute;width:266px;height:177px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:717px;top:633px;width:310px;height:207px;z-index:7;min-width:310px;}
#Img7Inner {position: absolute;width:310px;height:207px;border:0px;}
#f5klf {display:block;overflow:hidden;position:absolute;left:73px;top:619px;width:300px;height:307px;z-index:8;}
#f5klfGrid {position:absolute;top:0px;left:0px;width:100%;height:275px;}
#f5klfGridControls {position:absolute;top:275px;left:0px;width:100%;height:32px;}
#f5klfSlide {position:absolute;top:0px;left:0px;width:100%;height:232px;}
#f5klfSlideDesc {position:absolute;top:232px;left:0px;width:100%;height:32px;}
#f5klfSlideFrise {position:absolute;top:232px;left:0px;width:100%;height:75px;}
#f5klfSlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img2 {display:block;overflow:hidden;position:absolute;left:350px;top:100px;width:600px;height:250px;z-index:9;min-width:600px;}
#Img2Inner {position: absolute;width:600px;height:250px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:508px;top:417px;width:122px;height:25px;z-index:11;}
#Line4 {display:block;overflow:hidden;position:absolute;left:440px;top:460px;width:240px;height:6px;z-index:12;background:url('./images/radio-club-26_Line4.png');background-repeat:no-repeat;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Box35 {display:block;overflow:hidden;position:absolute;left:350px;top:100px;width:400px;height:80px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/radio-club-26_Box35.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:358px;top:117px;width:203px;height:34px;z-index:15;}
#Line1 {display:block;overflow:hidden;position:absolute;left:460px;top:1124px;width:124px;height:6px;z-index:16;background:url('./images/radio-club-26_Line1.png');background-repeat:no-repeat;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#Box3 {display:block;overflow:hidden;position:absolute;left:50px;top:120px;width:280px;height:250px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/radio-club-26_Box3.png');background-repeat:no-repeat;}
#Line3 {display:block;overflow:hidden;position:absolute;left:70px;top:349px;width:240px;height:6px;z-index:20;background:url('./images/radio-club-26_Line4.png');background-repeat:no-repeat;}
#Img6 {display:block;overflow:hidden;position:absolute;left:70px;top:157px;width:20px;height:20px;z-index:21;min-width:20px;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:55px;top:104px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:248px;height:39px;z-index:22;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:23;}
#MenuSystem1 {display:block;z-index:2099;position:absolute;left:245px;top:73px;width:726px;height:30px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:25;}
#GMenu1 {display:block;z-index:2101;position:absolute;left:50px;top:400px;width:200px;height:150px;}
#Text2Le_Foyer_Rural_de_La_Laupie {word-wrap:break-word; display:block;position:absolute;left:391px;top:483px;width:533px;height:165px;z-index:27;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:128px;top:177px;width:101px;height:24px;z-index:28;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:497px;top:952px;width:90px;height:47px;z-index:29;}
#Line5 {display:block;overflow:hidden;position:absolute;left:460px;top:1124px;width:124px;height:6px;z-index:30;background:url('./images/radio-club-26_Line1.png');background-repeat:no-repeat;}
#Line6 {display:block;overflow:hidden;position:absolute;left:560px;top:980px;width:110px;height:6px;z-index:31;background:url('./images/radio-club-26_Line6.png');background-repeat:no-repeat;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:0px;top:6px;width:81px;height:21px;z-index:32;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:81px;top:10px;width:37px;height:24px;z-index:33;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:37px;top:37px;width:222px;height:47px;z-index:34;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:88px;top:567px;width:272px;height:47px;z-index:35;}
#Img5 {display:block;overflow:hidden;position:absolute;left:70px;top:194px;width:240px;height:135px;z-index:36;min-width:240px;}
#Img5Inner {position: absolute;width:240px;height:135px;border:0px;}
